Subject: Re: Chat ticket 85111
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 28 May 2020 21:46:39 -0700 (MST)

Dear Andres, 

Zendesk chat has translation feature. So you can write in english and based on the language it will translate and send that to the customer. Same, when the customer writes back, he would write in his own language and we would be able to see it in English. 

I would be happy to take a session on this and explain them through. I would start working on the module and send it to you for review. As soon as you approve it I can take Sara/Heta/Josephine through a training session. 

As per the zendesk report we have completed 31 chats out of which 8 were test chats and 23 were actual chats from customers. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Friday, May 29, 2020 4:02:59 AM 
Subject: Chat ticket 85111 

Hi Pritish, 

I was looking at the ticket 85111 and I was quite impressed. How did you get the translation in place? Did you use Google or did you ask anyone? 

I would really like to teach how to use the Chat to Sara and Heta and Josephine. 1 hour where you show them how it works, play a bit with it. I need them 

to be experts like you, I need to have documented how it works, how to use it, how to talk in it, what to say, what not to say, how to add shortcuts and so 

on. I need a module for our trainings with the Chat. 

Please do this as soon as possible. Book and have an agenda. 

I can see in my logs that we have had 18 chats until now, is this correct with what you see? 

Thank you 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]